/*!-------------------------------------------------------------------------------------------------
 - #%L                                                                                            -
 - chvote-pact                                                                                    -
 - %%                                                                                             -
 - Copyright (C) 2016 - 2018 République et Canton de Genève                                       -
 - %%                                                                                             -
 - This program is free software: you can redistribute it and/or modify                           -
 - it under the terms of the GNU Affero General Public License as published by                    -
 - the Free Software Foundation, either version 3 of the License, or                              -
 - (at your option) any later version.                                                            -
 -                                                                                                -
 - This program is distributed in the hope that it will be useful,                                -
 - but WITHOUT ANY WARRANTY; without even the implied warranty of                                 -
 - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                   -
 - GNU General Public License for more details.                                                   -
 -                                                                                                -
 - You should have received a copy of the GNU Affero General Public License                       -
 - along with this program. If not, see <http://www.gnu.org/licenses/>.                           -
 - #L%                                                                                            -
 -------------------------------------------------------------------------------------------------*/

.mat-toolbar {
  .mat-button {
    font-size: 1.7rem;
    line-height: normal;
  }

  .spacer {
    flex: 1 1 auto;
  }
}

.login-card {
  box-shadow: none !important;

  .logout-section {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin: 1rem;
  }

  .login-card-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 2rem;

    .avatar {
      font-size: 8rem;
      width: 8rem;
      height: 8rem;
      margin-right: 2rem;
    }

    .login-card-data {
      display: flex;
      flex-direction: column;
    }
  }
}
